ul.contents-ranking-list{
    margin-left: 0;
} 
ul.contents-ranking-list li{
    list-style-type: none;
    margin: 0 0 2% 0;
    display: flex;
    border-bottom:solid 1px #eee;
    padding-bottom: 2%;
} 
ul.contents-ranking-list img {
  min-width: 85px;
  width: 85px;
}

.contents-ranking-list-img{
  margin-right:5px;
  position: relative;
}

.contents-ranking-list-text{
  vertical-align: top;
}
.ranking{
  position: absolute;
  top: 0;/*画像の左上に配置*/
  left: 0;
  margin: 0; /*余計な隙間を除く*/
  color: #fff;/*文字を白に*/
  font-size: 14px;
  font-weight: bold;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  }
}
.contents-ranking-list li:before{
}

/* 順位を表示 */


.category_wrapper{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.category_wrapper::after{
  content:"";
  display: block;
  width:32%;
}

.category_box{
  width:32%;
} 

.category_img{
  width:100%;
}

@media screen and (max-width: 480px) {
  .category_wrapper{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.category_box{
  width:48%;
} 

.category_img{
  width:100%;
  }
}

